| xmonad-contrib-0.9.1: Third party extensions for xmonad | Source code | Contents | Index

XMonad.Config.Xfce

Portability | unportable
Stability | unstable
Maintainer | none

Contents

Usage

Description
This module provides a config suitable for use with the Xfce desktop environment.
Synopsis

xfceConfig

Usage

To use this module, start with the following `~/.xmonad/xmonad.hs`:

     import XMonad
     import XMonad.Config.Xfce

     main = xmonad xfceConfig

For examples of how to further customize `xfceConfig` see XMonad.Config.Desktop.

xfceConfig
Produced by Haddock version 2.4.2